@font-face {font-family:'daumfont';src:url('./font/Daum_Regular.ttf');}

*{margin:0;padding:0;list-style:none;}
body {margin:0;}
a {text-decoration:none;}
a:link{color:grey;}
a:visited{color:grey;}
a:hover{color:green;}

img {border:0px;}
#floating_menu{position:absolute;top:20px;right:50px;width:55px;height:300px;z-index:1000;}
.sidebtn1{}
.sidebtn2{}
.sidebtn3{}
.sidebtn4{}
.sidebtn5{margin-top:50px}

.intropage{position:absolute;background-color:white;width:100%;height:680px;box-shadow:0px 1px 5px 3px rgba(0,0,0,0.5);-webkit-box-shadow:0px 1px 3px 3px rgba(0,0,0,0.5); -moz-box-shadow: 0px 1px 3px 3px rgba(0,0,0,0.5);}

.menuwrapper{display:block;position:absolute;width:100%;height:88px;z-index:10;margin:0px 0px;}
.menubar{width:1000px;height:88px;margin:0px auto;}
.logobox{position:absolute;width:201px;height:40px;margin-top:50px;margin-left:50px;}
.menus{position:absolute;float:right;width:300px;heigth:40px;margin-top:50px;margin-left:600px;font-size:9pt;color:grey;}
.menus ul{list-style-type:none;margin:0px;padding:0px}
.menus li{width:60px;float:left}

.introcontents{display:block;position:absolute;width:100%;height:500px;z-index:3;}
.applebox{width:350px;height:390px;margin:160px auto}
.centerbtnbox{width:153px;hegith:156px;margin:520px auto;z-index:2}

.aboutpage{display:block;position:absolute;background-color:#40bbde;width:100%;height:700px;margin-top:683px;z-index:-10000}
.aboutcontents{width:1000px;height:88px;margin:0px auto;}
.abouttext{width:445px;height:615px;float:left;margin-top:85px;padding-top:50px;font-family:'daumfont' !important;font-size:10pt;color:white;line-height:18pt}
.abouttitle{font-size:30pt;color:white;font-family:'daumfont' !important;}
.aboutiphone{width:323px;height:529px;float:left;margin-top:100px;margin-left:150px;}

.service{display:block;position:absolute;background-color:#0062ad;width:100%;height:700px;margin-top:1383px;
         box-shadow:0px 3px 5px 3px rgba(0,0,0,0.5);
         -webkit-box-shadow:0px 1px 3px 3px rgba(0,0,0,0.5); 
         -moz-box-shadow: 0px 1px 3px 3px rgba(0,0,0,0.5);}
.servicetext{width:330px;height:515px;float:left;margin-top:85px;padding-top:50px;font-family:'daumfont' !important;font-size:10pt;color:white;line-height:18pt}

.serviceappleproducts{position:absolute;width:667px;height:434px;float:left;margin-top:100px;margin-left:500px;}
    
.member{position:absolute;background-color:#7ca600;width:100%;height:700px;margin-top:2083px;
        box-shadow:0px 3px 5px 3px rgba(0,0,0,0.5);
        -webkit-box-shadow:0px 1px 3px 3px rgba(0,0,0,0.5); 
        -moz-box-shadow: 0px 1px 3px 3px rgba(0,0,0,0.5);}
.membertext{width:330px;height:515px;float:left;margin-top:85px;padding-top:50px;font-family:'daumfont' !important;font-size:10pt;color:white;line-height:18pt}

.memberpic{position:absolute;width:667px;height:434px;float:left;margin-top:100px;margin-left:400px;}
    

.client{position:absolute;background-color:#ffffff;width:100%;height:700px;margin-top:2783px;}
.clienttext{width:130px;height:515px;float:left;margin-top:185px;padding-top:50px;font-family:'daumfont' !important;font-size:30pt;color:black;line-height:18pt}

.clientpic{position:absolute;width:667px;height:434px;float:left;margin-top:200px;margin-left:230px;}
    
    
.contactus{position:absolute;background-color:grey;width:100%;height:700px;margin-top:3483px;}
.contacttext1{width:330px;height:515px;float:left;margin-top:85px;padding-top:50px;font-family:'daumfont' !important;font-size:10pt;color:white;line-height:18pt}
.contacttext{width:330px;height:515px;float:left;margin-top:85px;padding-top:50px;font-family:'daumfont' !important;font-size:30pt;color:white;line-height:18pt}
.contactlogo{position:absolute;width:192px;height:140px;float:left;margin-top:100px;margin-left:830px;}
.contactmap{position:absolute;width:518px;height:304px;float:left;margin-top:300px;margin-left:300px;}

.companyinfo{position:absolute;background-color:#d7d7d7;width:100%;height:130px;margin-top:4183px;}
.companyinfotext{width:6000px;height:515px;float:left;margin-top:20px;padding-top:0px;font-family:'daumfont' !important;font-size:8pt;color:black;line-height:12pt}


.portpage{list-style:none;position:absolute;background-color:white;width:100%;height:1000px;box-shadow:0px 1px 5px 3px rgba(0,0,0,0.5);-webkit-box-shadow:0px 1px 3px 3px rgba(0,0,0,0.5); -moz-box-shadow: 0px 1px 3px 3px rgba(0,0,0,0.5);}
/*
.portcontents{width:917px;height:518px;margin:88px auto 0px;background:red;}
*/
.portcontents{display:block;position:absolute;width:100%;height:710px;margin-top:88px;z-index:3;}
.gallerybox{width:917px;height:618px;margin:0px auto;list-style:none;}

.portbtns{width:917px;height:165px;margin:0px auto;}
.portbtn1{width:129px;height:164;float:left;margin-right:68px;}
.portbtn2{width:129px;height:164;float:left;margin-right:68px;}
.portbtn3{width:129px;height:164;float:left;margin-right:68px;}
.portbtn4{width:129px;height:164;float:left;margin-right:68px;}
.portbtn5{width:129px;height:164;float:left;}

.portbtns img {
    background: white;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000);   /* IE6 & 7 */      
    zoom: 1;
}